
/* The name on the right is what the user will see				*/
"com_karelia_Sandvox_ModelVersion" = "核心数据模型";
"com_karelia_Sandvox_AppCreatedVersion" = "创建使用 Sandvox 版本";
"com_karelia_Sandvox_AppLastSavedVersion" = "最近的保存使用 Sandvox 版本";
/* The value on the right will be displayed by the Finder etc..						*/
"com_karelia_Sandvox_ModelVersion.Description" = "文稿的核心数据模型版本号。";
"com_karelia_Sandvox_AppCreatedVersion.Description" = "创建这文稿所使用的 Sandvox 版本";
"com_karelia_Sandvox_AppLastSavedVersion.Description" = "最近一次存储这文稿所使用的 Sandvox 版本";